package com.factory.web.service.impl.fa;

import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.factory.web.entity.fa.FirstArticleTitleBlob;
import com.factory.web.mapper.fa.FirstArticleTitleBlobMapper;
import com.factory.web.service.fa.FirstArticleTitleBlobService;


/**
 * 表头信息
 *
 * @author wzy
 * @date 2021-07-09 12:00:00
 */
@Service("firstArticleTitleBlobService")
@Transactional(rollbackFor = Exception.class)
public class FirstArticleTitleBlobServiceImpl extends ServiceImpl<FirstArticleTitleBlobMapper, FirstArticleTitleBlob> implements FirstArticleTitleBlobService {

}